Package twisted :: Package protocols :: Module imap4 :: Class LOGINCredentials |
[frames | no frames]

## Class LOGINCredentials

    UsernamePassword --+
                       |
                      LOGINCredentials

Method Summary
| `__init__(self)`
| `getChallenge(self)`
| `moreChallenges(self)`
| `setResponse(self, response)`
Inherited from UsernamePassword
| ``checkPassword`(self, password)`

Class Variable Summary
Inherited from UsernamePassword
`tuple` | `__implements__` = `(<class twisted.cred.credentials.IUsern...`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net